MediaWiki:Common.css: Difference between revisions

From UO Mayhem
Jump to navigation Jump to search
No edit summary
No edit summary
Line 1: Line 1:
#content { background-color: #212121; }
#content { background-color: #1c1c1c; }
#content { color: #c2c2c2}
#content { color: #c2c2c2}



Revision as of 23:26, 27 December 2023

#content { background-color: #1c1c1c; }
#content { color: #c2c2c2}

body { background-color: #161415; }

h1, h2, h3, h4, h5, h6 { color: #c2c2c2; }

.mw-body {
    border: 1px solid #000000;
}